Bitcoin Liveliness

Ratio of coin days destroyed to coin days accumulated

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/liveliness/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

Liveliness Activity

Data used by the Bitcoin Liveliness chart.

Endpoint
https://newhedge.io/api/v2/metrics/liveliness/liveliness_activity?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    0.6354039987804359
  ],
  [
    1779062400000,
    0.6353506702310837
  ],
  [
    1779148800000,
    0.6353193887592745
  ]
]